.section-left-box-and-instagram-images {
  $mobile: 'md';
  padding: 50px 0;

  @include screen-max($mobile) {
    padding: 80px 0 25px;
  }

  .section {
    &__left {
      box-shadow: 0 3px 6px #00000029;
      border: 2px solid #E4E4E4;
      border-radius: 8px;
      padding: 70px 76px;
      display: flex;
      align-items: center;
      flex-direction: column;
      background-color: #ffffff;

      @include screen-max($mobile) {
        padding: 45px 20px 40px;
      }

      .h2 {
        text-align: center;
        margin-top: 43px;
        margin-bottom: 28px;

        @include screen-max($mobile) {
          margin-top: 24px;
          max-width: 200px;
          font-size: calculateSize(18);
          line-height: calculateSize(30);
          margin-bottom: 8px;
        }
      }
    }

    &__right {
      @include screen-max($mobile) {
        margin-top: 50px;
      }

      &__header {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        margin-top: 20px;
        gap: 10px;
      }

      &__title {
        word-wrap: anywhere;
        line-height: calculateSize(27);
      }

      &__link {
        font-size: calculateSize(16);
        text-decoration: underline;
        color: $colorDark;
      }

      &__images-content {
        margin-top: 40px;
        gap: 20px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);

        @include screen-max($mobile) {
          gap: 14px;
        }
      }

      &__images-link {
        & > * {
          width: 100%;
        }

        img {
          border-radius: 8px;
        }
      }
    }
  }
}
